@font-face {
    font-family: 'thaisans_neue_blackregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-black-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-black-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-black-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-black-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-black-webfont.svg#thaisans_neue_blackregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neuebold';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-bold-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-bold-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-bold-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-bold-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-bold-webfont.svg#thaisans_neuebold') format('svg');font-weight: normal;font-style: normal;
}
.b{font-family: 'thaisans_neuebold';}

@font-face {
    font-family: 'thaisans_neue_extbdregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-extrabold-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-extrabold-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-extrabold-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-extrabold-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-extrabold-webfont.svg#thaisans_neue_extbdregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neue_extltregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-extralight-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-extralight-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-extralight-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-extralight-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-extralight-webfont.svg#thaisans_neue_extltregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neue_lightregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-light-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-light-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-light-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-light-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-light-webfont.svg#thaisans_neue_lightregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neueregular';
 src: url('https://www.yaledigitallock.com/font/thaisansneue-regular-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-regular-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-regular-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-regular-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-regular-webfont.svg#thaisans_neueregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neue_sembdregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-semibold-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-semibold-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-semibold-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-semibold-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-semibold-webfont.svg#thaisans_neue_sembdregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neue_ultbdregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-ultrabold-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-ultrabold-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-ultrabold-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-ultrabold-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-ultrabold-webfont.svg#thaisans_neue_ultbdregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'thaisans_neue_ultltregular';
    src: url('https://www.yaledigitallock.com/font/thaisansneue-ultralight-webfont.eot');src: url('https://www.yaledigitallock.com/font/thaisansneue-ultralight-webfont.eot#iefix') format('embedded-opentype'),url('https://www.yaledigitallock.com/font/thaisansneue-ultralight-webfont.woff') format('woff'),url('https://www.yaledigitallock.com/font/thaisansneue-ultralight-webfont.ttf') format('truetype'),url('https://www.yaledigitallock.com/font/thaisansneue-ultralight-webfont.svg#thaisans_neue_ultltregular') format('svg');font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'gotham_blackregular';
    src: url('https://www.yaledigitallock.com/font/gotham-black-webfont.woff2') format('woff2'),
         url('https://www.yaledigitallock.com/font/gotham-black-webfont.woff') format('woff'),
         url('https://www.yaledigitallock.com/font/gotham-black-webfont.ttf') format('truetype'),
         url('https://www.yaledigitallock.com/font/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('https://www.yaledigitallock.com/font/gotham-bold-webfont.woff2') format('woff2'),
         url('https://www.yaledigitallock.com/font/gotham-bold-webfont.woff') format('woff'),
         url('https://www.yaledigitallock.com/font/gotham-bold-webfont.ttf') format('truetype'),
         url('https://www.yaledigitallock.com/font/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('https://www.yaledigitallock.com/font/gotham-light-webfont.woff2') format('woff2'),
         url('https://www.yaledigitallock.com/font/gotham-light-webfont.woff') format('woff'),
         url('https://www.yaledigitallock.com/font/gotham-light-webfont.ttf') format('truetype'),
         url('https://www.yaledigitallock.com/font/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('https://www.yaledigitallock.com/font/gotham-medium-webfont.woff2') format('woff2'),
         url('https://www.yaledigitallock.com/font/gotham-medium-webfont.woff') format('woff'),
         url('https://www.yaledigitallock.com/font/gotham-medium-webfont.ttf') format('truetype'),
         url('https://www.yaledigitallock.com/font/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}